

Panie Grzegorzu,
mysle ze nie warto wykonywac obliczen z funkcjami f dla ukladu woda + Zn2.
Wykorzystanmie tych fiunkcji nie wiele daje, a liczy sie bardzo dlugo. Moze
Pan raczej sprobuje z funkcjami dyfuzyjnymi (one sa wazne dla kompleksow)...
Staszek Kwiatkowski

**********
***************************
***************************
*********

From: [email-masked] (Cory C. Pye)
I believe that the multipole integrals are those integrals of the form
<Phi| x^l y^m z^n |Phi>, where  l,m,n >= 0 . These are needed in calculating
the dipole, quadrupole, octupole moments, which I believe aren't applicable to
a charged molecule.
You may wish to use a smaller basis set. The f orbitals may be contributing to the
memory problem, so unless they are absolutely necessary, you might want to use
something like 6-311(2d,2p), or if they are needed, maybe 6-311(2df,2p). What
are d's on Hydrogen going to improve, unless you need to do some superaccurate
IR or Raman intensity calculation, or a large scale CI. 
We have been able to achieve decent results for metal water
clusters even with a 6-31G(d) basis set, see JPC 99 3793 (1995) and
JPC 100 601 (1996) especially the latter, at least for vib. freq's.
We have also performed several calcs on other M(H2O)6 m+ ions.
(We used G92, but these should be fairly similar).
I did not realize there was a 6-311G basis set for Zn, do you
have a reference handy? I know of the 6-311G basis for C-N and of
the MacLean-Chandler basis sets for second-row atoms.
 
2) SMALLER memory? This usually is only a problem for small machines (Linux PC, 
Apollo DN 10000, Commodore VIC-20 :-) ) Just set %mem=whatever_you_want_as_your_maximum.
What I find best is to look at the amount available (say, from vmstat) and set it to
correspond to just a little under that, IF IT NEEDS A LOT. Setting it to be more means
that your system will swap like mad, making other users mad as well.
 
-Cory
   *************
 *****************  !  Cory C. Pye
***   **    **  **  !  Graduate Student
**   *  ****        !  Unpaid Sys Admin
**      *  *        !  Theoretical and
**      *  *        !  Computational Chemistry
***     *  *    **  !
 *****************  !  Les Hartree-Focks
   *************    !  (Apologies to Montreal Canadien Fans)

**********
***************************
***************************
*********

From: [email-masked] (Doug Fox)
  Dr. Bakalarski,
 
   I have tried to duplicate your problem and find that it runs in 
4MW but I don't get 138 basis functions so I don't think I have
interpreted your description correctly.
 
   Which revision of G94 are you using?
 
   You can use the old G92 algorithm by using INT=(Rys1E) which should
use less memory even if it is slightly slower.
 
 Douglas J. Fox
  Director of Technical Support
  [email-masked]
 
**********
***************************
***************************
*********